<!DOCTYPE html>
<html lang="ru">
<head>
  {% block head %}
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:image" content="images/dest/preview.jpg">
    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
    <link rel="stylesheet" href="css/main.min.css">
  {% endblock %}
</head>
<body{% if pageBg == 'dark' %} class="page-dark" {% endif %}>
<div class="root{% if pageType == 'inner' %} root--inner{% endif %} {% if pageBg == 'gray' %} root--gray{% endif %}">

    {% block header %}
        {% include "src/html/header.njk" %}
    {% endblock %}

    {% block main %}
        <section class="main">
            <div class="container">
                {% block h1 %}
                    <h1>{{ title }}</h1>
                {% endblock %}
                {% block content %}
                {% endblock %}
            </div>
        </section>
    {% endblock %}

    {% block bottom %}
        {% include "src/html/bottom.njk" %}
    {% endblock %}

    {% block footer %}
        {% include "src/html/footer.njk" %}
    {% endblock %}

    {% block sticky %}
        {% include "src/html/sticky.njk" %}
    {% endblock %}

    {% block toast %}

    {% endblock %}

</div>
{% block modal %}
    {% include "src/html/modal.njk" %}
{% endblock %}
  {% block scripts %}
      <script src="js/app.min.js"></script>
  {% endblock %}
</body>
</html>
